.selection
{
  padding: 5;
}

.selection1
{
  font-weight: bold;
  font-size: 14px;
  color: #666666;
  font-family: verdana, helvetica, arial;
}

.selection2
{
  font-weight: bold;
  font-size: 14px;
  color: darkblue;
  font-family: verdana, helvetica, arial;
}

table.raport
{
  width: 100%;
  background-color: #444444;
}

th.header
{
  text-align: center;
  background-color: #cccccc;
}

td.fusha
{
  text-align: right;
}

td.totali
{
  text-align: right;
  background-color: #f0f8ff;
}
